.container {
  width: 1280px;
  font-family: Roboto, Arial, Helvetica, sans-serif;
  margin: 0 auto;
  box-sizing: border-box;
}

.title {
  font-size: 80px;
  line-height: 94px;
  margin-bottom: 38px;
}

.title-accent {
  color: skyblue;
}

.title-link {
  text-decoration: none;
  color: black;
}

.header-menu {
  background: #35444f;
  display: flex;
  color: white;
  font-size: 24px;
  line-height: 28px;
  justify-content: center;
}

.header-menu-list {
  padding: 26px 0 19px 0;
  border-left: 0.5px solid white;
  border-right: 0.5px solid white;
}

.header-menu-list:hover {
  background: #222f3a;
}

.header-menu-link {
  padding: 26px 33px 19px 33px;
  text-decoration: none;
  color: white;
}

.main {
  padding: 48px 0 54px 0;
  display: flex;
  justify-content: space-between;
}

.main-menu {
  border: 1px solid black;
  font-size: 27px;
  line-height: 27px;
}

.main-menu-link {
  padding: 26px 82px 25px 44px;
  display: block;
  text-decoration: none;
  color: black;
}

.main-menu-link:hover {
  padding: 26px 44px 25px 82px;
  background: #dbdbdb;
}

.image {
  border: 1px solid black;
  padding: 75px 268px 73px 297px;
  margin-bottom: 37px;
}

.image-transform {
  transform: scale(1);
  transition: 0.9s;
}

.image:hover .image-transform {
  transform: scale(1.2);
  transition-duration: 1.1s;
}

.article-ru {
  font-size: 18px;
  line-height: 24px;
  width: 885px;
  margin-bottom: 34px;
}

.article-en {
  font-size: 18px;
  line-height: 24px;
  width: 885px;
}

.footer {
  background: rgba(99, 105, 110, 0.48);
  padding: 0 40px 21px;
  display: flex;
  justify-content: space-between;
}

.footer-menu {
  width: 875px;
  display: flex;
  justify-content: space-between;
  font-size: 28px;
  line-height: 28px;
  padding: 20px 0 0;
}

.footer-menu-link {
  text-decoration: none;
  color: black;
}

.footer-menu-link:hover {
  color: skyblue;
  padding: 0 0 10px;
  border-bottom: 5px solid skyblue;
}

.copyright {
  padding: 23px 0 0;
  font-size: 24px;
  line-height: 24px;
}
